# Generated by Django 3.1.4 on 2021-01-14 18:48

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('cinema', '0004_auto_20210114_1904'),
    ]

    operations = [
        migrations.AlterField(
            model_name='ticket',
            name='seatNumber',
            field=models.IntegerField(choices=[('1', '1'), ('2', '2'), ('3', '3'), ('4', '4'), ('5', '5')], unique=True),
        ),
    ]
